.sv-scorecard {
  max-width: var(--max-width);
  margin: 0 auto;
  padding: var(--offset-y) var(--offset-x);
  box-sizing: border-box;
}

.sv-scorecard__wrap:focus,
.sv-scorecard__wrap:active {
  border: 1px solid var(--teal);
}

.sv-scorecard__wrap {
  border: 1px solid var(--teal);
  border-radius: 12px;
}

.sv-scorecard__head {
  background-color: var(--teal);
  color: white;
  font-size: 12px;
  letter-spacing: 0.72px;
  text-transform: uppercase;
  padding: 7px 25px;
  border-top-left-radius: 11px;
  border-top-right-radius: 11px;
}

.sv-scorecard__result {
  background: var(--teal);
  color: white;
  padding: 30px 25px;
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 5rem;
  border-bottom-left-radius: 11px;
  border-bottom-right-radius: 11px;
}

.sv-scorecard__result-label {
  font: var(--petit);
  letter-spacing: 1.2px;
  text-transform: uppercase;
}

.sv-scorecard__result-value {
  font: var(--venti);
  letter-spacing: 1.92px;
  text-transform: uppercase;
}

.sv-scorecard__actions {
  text-align: center;
}

.sv-scorecard__actions.is-hidden {
  /*display: none;*/
}

.sv-scorecard__actions .button {
  background-color: var(--teal);
  color: white;
  border-radius: 4px;
  padding: 13px 25px 13px 60px;
  cursor: pointer;
  border: unset;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M12 17V3' stroke='white' stroke-width='2' stroke-linejoin='round'/%3E%3Cpath d='M6 11L12 17L18 11' stroke='white' stroke-width='2' stroke-linecap='square' stroke-linejoin='round'/%3E%3Cpath d='M19 21H5' stroke='white' stroke-width='2' stroke-linecap='square' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 20px center;
}

.sv-scorecard__section-header {
  padding: 25px;
}

.sv-scorecard__section-title {
  font-size: 24px;
  font-weight: 700;
  color: var(--teal);
  letter-spacing: 1.44px;
}

.sv-scorecard__row {
  display: flex;
  align-items: center;
  gap: 40px;
  justify-content: space-between;
  border-bottom: 1px solid #EAEDEF;
  padding: 25px 0;
  margin: 0 25px;
}

.sv-scorecard__row:focus,
.sv-scorecard__row:active {
  border-bottom: 1px solid #EAEDEF;
}

.sv-scorecard__section + .sv-scorecard__section {
  border-top: 1px solid var(--teal);
}

.sv-scorecard__row:last-child {
  border-bottom: 0;
}

.sv-scorecard__factor-label {
  font-size: 16px;
  font-weight: 700;
  margin: 0 10px 0 0;
  color: var(--teal);
}

.sv-scorecard__cell--label {
  position: relative;
}

.sv-scorecard__cell--controls {
  flex-shrink: 0;
}

.sv-scorecard__info-button {
  width: 16px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: var(--teal);
  color: white;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  cursor: pointer;
  border: unset;
  padding: 0;
}

.sv-scorecard__value {
  font-size: 16px;
  font-weight: 700;
  padding: 0 15px;
  min-width: 17px;
  display: inline-block;
  text-align: center;
}

.sv-scorecard__popover {
  position: absolute;
  left: 100%;
  bottom: 100%;
  z-index: 5;
  border-radius: 10px;
  font-size: 16px;
  border: 1px solid white;
  background: var(--teal);
  color: white;
  padding: 25px;
  width: 350px;
  box-sizing: border-box;
  line-height: 24px;
}

.scorecard__button {
  padding: 0;
  border-radius: 50%;
  width: 37px;
  aspect-ratio: 1 / 1;
  background-color: white;
  cursor: pointer;
}

.sv-scorecard__media {
  display: flex;
  gap: 5px 25px;
  padding: 15px 0;
  @media (min-width: 901px) {
    max-width: 720px;
    align-items: center;
  }
  @media (max-width: 900px) {
    flex-direction: column;
  }
}

.sv-scorecard__video {
  flex-shrink: 0;
}

.sv-scorecard__video iframe {
  border-radius: 8px;
}

.sv-scorecard__video-description {
  color: var(--teal);
  font-size: 16px;
  line-height: 24px;
}

@media (max-width: 700px) {
  .sv-scorecard__row {
    flex-direction: column;
  }
}

@media (max-width: 900px) {
  .sv-scorecard__popover {
    font-size: 13px;
    line-height: 18px;
    padding: 15px;
    width: 200px;
    left: 20%;
  }
}
